Subject: Re: B20 bug report?? cygwish
From: [email-masked] (Geoffrey Noer)

5 Nov 1998 22:35:17 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Serguei DACHIAN <[email-masked]>
Cc: [email-masked]

You have the original B20 that had the install problem that resulted
in no gdb, tcl, or tk.  Redownload it and this problem should go
away...
-gjn

On Mon, Nov 02, 1998 at 04:17:27PM +0100, Serguei DACHIAN wrote:
>
> After installing B20 cygwish doesn't work. It fails to find the file
> "tk.tcl". Indeed, under B19 this file (along with a lot of other files) was
> present in the subdirectory "share/tk8.0".  Now, under B20 this directory is
> empty (exept it contains a subdirectory named "demos").  Copying all the
> contents of this directory of B19 to the same directory of B20 solves the
> problem.  So, what is it, a B20 installation bug???  Something is missing in
> the "full.exe" file??? Are ther"e otehr things missing to???
> ___________________________________________________________________________
> Serguei DACHIAN
> Laboratoire de Statistique et Processus,
> Universite du Maine, Av. Olivier Messiaen
> 72085 Le Mans CEDEX 9, FRANCE
> Tel.   : +33 (0)2 43 83 37 18
> Fax.   : +33 (0)2 43 83 35 79
> E-mail : [email-masked]
> WWW    : http://www.univ-lemans.fr/sciences/statist/cvs/thesard.html#dachian
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".